/* privacy */
#privacy {
  margin: 0 auto 30px;
  padding: 0;
  width: 100%;
  max-width: 100%;
}
/*#privacy h3 {
	font-size: 1.8rem;
	letter-spacing: 0;
	color: #007bff;
	border-bottom: solid 3px #fff;
	position: relative;
	margin-bottom: 30px;
	text-align: center;
}*/

/*#privacy h3:after {
	position: absolute;
	content: " ";
	display: block;
/*	border-bottom: solid 3px #004970;*/
/*	bottom: -3px;
	width: 20%;
}*/
#privacy .privacy_ttl {
  font-size: 1.8rem;
  background: #235bc8;
  color: #fff;
  padding: 5px 10px 5px;
  margin: 0 auto 17px auto;
}
#privacy #privacy_policy p {
  line-height: 1.5;
}
#privacy .privacy_box_text {
  margin: 0 auto;
  padding: 20px;
}
#privacy .privacy_txt {
  text-indent: 1rem;
  padding: 0 0 20px 10px;
}
#privacy .privacy_txt2 {
  margin: 40px auto;
}
#privacy .privacy_txt3 {
  margin: 0 auto;
  padding: 0 0 0 50px;
}
#privacy .privacy_txt4 {
  margin: 0 auto;
  padding: 0 0 0 100px;
}
.privacy {
  margin: 0 auto 30px;
  padding: 20px 0;
  }
.privacy .privacy_box {
  margin: 0 auto 50px;
  padding: 20px 0;
}
.privacy .privacy_box .privacy_box_ttl {
  font-size: 2.4rem;
  font-weight: bold;
}
#privacy .local-text-cont ul {
  list-style: none;
  padding: 0 0 30px 30px;
}
#privacy .local-text-cont ul .li_list1{
  list-style: none;
  padding: 10px 0 10px 10px;
}

#privacy .privacy_list {
    margin: 0 auto 30px;
}
#privacy .privacy_list li {
    padding: 0 20px;
    text-indent:-1em;
    padding-left:2em;
}
#privacy .privacy_list2 {
    margin: 10px auto 20px;
}
#privacy .privacy_list2 li {
    padding: 0 20px;
    text-indent:-1em;
    padding-left:2em;
}

@media screen and (min-width: 0px) and (max-width: 1366px) {
#privacy {
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: 100%;
}
}
@media screen and (min-width: 0px) and (max-width: 600px) {
#privacy {
	margin: 0 auto;
}
.privacy {
	margin: 0 auto;
	padding: 0 0 20PX 0;
}
#privacy h2 {
    margin: 0 auto;
}
}